@import "mdcolors.css";
@import "mobile.css";
@import "tablet.css";
@import "desktop.css";
@import "print.css";

:root {
    --main-primary: #6fc1b3;
    --main-primary-dark: #129197;
    --main-secondary: #bf9c5c;
    --main-gray: #474747;
    --main-blue: #093e8a;
    --main-red: #991010;
    --main-radius : 10px;
}

/************************************************/
#toolbar-administration {
    /*display: none;*/
    /*width: 0px;*/
}

body {
    background-color: #ffffff;
    padding: 0px !important;
    font-size: 14px;
    line-height: 1.7;
    /* color: var(--ostokhani); */
    direction: rtl;
}

body.path-front {
    padding-top: 0px;
}

.pull-side{
    float:left;
}
.rtl .pull-side{
    float:right;
}

.pull-side-alt{
    float:right;
}
.rtl .pull-side-alt{
    float:left;
}

/*#backToTop {*/
/*    position: fixed;*/
/*    bottom: 20px;*/
/*    right: 5%;*/
/*    z-index: 999999;*/
/*    font-size: 6px;*/
/*    display: none;*/
/*    background: white;*/
/*    box-shadow: 7px 7px 12px #00000026;*/
/*    color: gray;*/
/*    border-radius: 50px;*/
/*    padding: 8px 10px;*/
/*    cursor: pointer;*/
/*    border: 1px solid #e0e0e0;*/
/*}*/

.pageSideFloatIcon {
    position: fixed;
    left: -10px;
    z-index: 999999;
    font-size: 10px;
    background: white;
    box-shadow: 7px 7px 12px #00000026;
    color: #444444;
    border-radius: 50px 0px 0px 50px;
    padding: 8px 18px;
    cursor: pointer;
    border: 1px solid #e0e0e0;
    transition: 0.5s ease all;
}

.main-container {
    /* padding-top: 59px; */
}

#gotoDashboard {
    top: 50vh;
}

#nodeEditLink {
    top: 55vh;
    font-size: 5px;
    /* right: -18px; */
}

.pageSideFloatIcon:hover {
    left: 0px;
}

a {
    text-decoration: none !important;
}

a:focus, a:hover {
    color: var(--main-primary);
}

.nav-link{
    color:var(--main-gray);
}
.nav-link:hover{
    color:var(--main-primary);
}

.sf-dump {
    direction: ltr !important;
}

.swiper {
    width: 100%;
    height: 100%;
    overflow:hidden;
    position: relative;
}

.swiper-container {
    width: 100%;
    /* height: 100%; */
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-button-next:after, .swiper-button-prev:after {
    color: #000000;
    font-weight: bold;
    font-size: 13px;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled, .swiper-button-next, .swiper-button-prev {
    background: #fff;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0px;
    right: auto;
    border-radius: 0px 4px 4px 0px;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0px;
    right: auto;
    border-radius: 4px 0px 0px 4px;
}

.inlineTabs {
}

.inlineTabs ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    background: var(--main-primary);
    border-radius: 5px;
    min-height: 40px;
}

.inlineTabs ul li {
}

.inlineTabs ul li a {
    padding: 0px 10px;
    display: block;
    color: white;
}

.inlineTabs ul li a.ective {
    padding: 0px 10px;
    display: block;
    color: white;
}

.inlineTabs ul li a h2 {
    font-size: 15px;
}

.inlineTabs ul li a h2 .ico {
}

.inlineTabs ul li a h2 .text {
}


.mCSB_container {
    padding-bottom:60px;
}

.mCustomScrollBox:after{
    content:" ";
    display:block;
    width:100%;
    background: linear-gradient(0deg,white 0%,transparent);
    height: 50px;
    position:absolute;
    bottom:0px;
}

#latestBox .mCustomScrollBox:after{
    background: linear-gradient(0deg, #e7e7e7 0%, transparent 80%);
}


/*===================[ Side nav ]======================*/
.slideout-menu {
    transition: 0.5s ease all;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 0px;
    min-height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    display: none;
    background: var(--main-primary);
}

.slideout-menu-left {
    left: 0;
}

.slideout-menu-right {
    right: 0;
}

.slideout-panel {
    position: relative;
    z-index: 1;
    will-change: transform;
    /* background-color: #FFF; */
    /* A background-color is required */
    min-height: 100vh;
}

.slideout-open, .slideout-open body, .slideout-open .slideout-panel {
    overflow: hidden;
}

.slideout-open .slideout-panel::after {
    content: " ";
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    background: #000000e0;
    z-index:10000;
    backdrop-filter: blur(2px);
}

.slideout-open .slideout-menu {
    display: block;
    width: 256px;
}

.panel:before {
    content: '';
    display: block;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.5s ease-in-out;
}

.panel-open:before {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 99;
}

.menu-section {
    margin: 0px 0px 20px 0px;
}

.menu-section-title {
    text-transform: uppercase;
    color: #e7e7e7;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 20px 20px;
    margin: 0;
    background: #17466d;
}

#menu.sideNavMenu .menu-section-list {
    padding: 0;
    margin: 10px 0;
    list-style: none;
}

#menu.sideNavMenu .menu-section-list ul {
    display: block;
    float: none;
    width: 100%;
    margin: 0px;
}

#menu.sideNavMenu .menu-section-list ul li {
    display: block;
    float: none;
    width: 100%;
}

#menu.sideNavMenu .menu-section-list a {
    display: block;
    padding: 15px 20px;
    color: white;
}

#menu.sideNavMenu .menu-section-list a:hover {
    background-color: rgba(255, 255, 255, 0.1);
    text-decoration: none;
}

/*=================[ blocks ]===================*/
.blockTitleBox {
}

.blockTitleBox h2 .titleIcon {
    font-size: 13px;
    padding-left: 10px;
    color: var(--main-orange);
}

.blockTitleBox h2.block-title {
    width: 100%;
    margin-bottom: 25px;
    font-weight: bold;
    background-color: var(--main-primary-dark);
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    /* text-align: center; */
    font-size: 15px;
}

.blockTitleBox h2.block-title::after {
    display: block;
    content: ' ';
    /* border-bottom: 2px solid #d3d3d3; */
    /* margin-top: 8px; */
}

.blockTitleBox h2.block-title span {
    /* background: var(--main-primary); */
    /* padding: 5px 20px; */
    /* border-bottom: 2px solid var(--main-primary); */
    color: white;
    /* font-size: 18px; */
    font-weight: 400;
    /* border-radius: 0px 10px 0px 0px; */
}

/*=================[ ITEM: thumb-title-shadow ]===================*/
.item.d-thumb-title-shadow {
}

.item.d-thumb-title-shadow .imgPack {
    position: relative;
}

.item.d-thumb-title-shadow .imgPack .titlePack h1 {
    position: absolute;
    bottom: 0px;
    z-index: 1;
    color: white;
    transition: .5s ease all;
    width: 100%;
    padding: 0px 15px 20px 15px;
    text-shadow: 0 0 10px #000;
    margin: 0px;
}

.item.d-thumb-title-shadow.thumbsmall .imgPack .titlePack h1 {
    font-size: 17px;
    line-height: 1.6;
}

.item.d-thumb-title-shadow .titlePack h1:after {
    position: absolute;
    bottom: 0;
    display: block;
    content: '';
    height: 190px;
    z-index: -1;
    left: 0;
    margin-left: 0;
    max-width: 100%;
    width: 100%;
    background: -moz-linear-gradient(top, transparent 0, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(100%, #000));
    background: -webkit-linear-gradient(top, transparent 0, #000 100%);
    background: -o-linear-gradient(top, transparent 0, #000 100%);
    background: -ms-linear-gradient(top, transparent 0, #000 100%);
    background: linear-gradient(to bottom, transparent 0, #000 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
}

/*=================[ ITEM: CARD ]===================*/
.item.vm-card {
    /* background: #ededed; */
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transition: 0.5s ease all;
    margin-bottom: 10px;
}

.item.vm-card img {
    /* border-radius:var(--main-radius); */
}
.item.vm-card:hover {
    /* -webkit-box-shadow: 0 2px 17px 0 rgb(0 0 0 / 9%);
    box-shadow: 0 2px 17px 0 rgb(0 0 0 / 46%); */
    /* z-index: 11; */
}

.item.vm-card .imgWrapper {
    position: relative;
    overflow: hidden;
}

.item.vm-card .wrapper {
    padding: 10px;
    /* height: 110px; */
    overflow-y: hidden;
    /* position: absolute; */
    /* bottom: -45px; */
    right:50%;
    /* transform:translateX(50%); */
    /* min-height: 85px; */
    background: #ffffff;
    /* box-shadow: 0px 0px 10px #00000085; */
    /* border-radius: 10px; */
    width: 100%;
}

.item.vm-card h1 {
    font-size: 13px;
    text-align: center;
    font-weight: bold;
    line-height: 1.7;
    margin: 0px 0px 10px 0px;
    padding: 10px 20px;
}

.item.vm-card a h1 {
    color: black;
}

.item.vm-card .imgWrapper img {
    transition: 0.5s ease all;
}

.item.vm-card:hover .imgWrapper img {
    transform: scale(1.8);
}

.item.vm-card .imgWrapper {
    position: relative;
}

.item.vm-card .cat {
    position: absolute;
    bottom: 25%;
    left: 0px;
    padding: 5px 11px;
    background: var(--main-primary);
    color: white;
    text-align: center;
    font-size: 10px;
    z-index: 99;
}

.item.vm-card .newsTime{
    font-size:10px;
    text-align: center;
}

/*=================[ ITEM: CARD desc ]===================*/
.item.vm-card-desc {
    /* background: #ededed; */
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transition: 0.5s ease all;
    /* margin-bottom:80px; */
}

.item.vm-card-desc:hover {
}

.item.vm-card-desc .imgWrapper {
    position: relative;
    overflow: hidden;
}

.item.vm-card-desc img {
    border-radius:var(--main-radius);
}

.item.vm-card-desc .wrapper {
    padding: 10px;
    /* height: 110px; */
    overflow-y: hidden;
    /* position: absolute; */
    /* bottom: -45px; */
    /* right:50%; */
    /* transform:translateX(50%); */
    min-height: 85px;
    /* background: #ffffff; */
    /* box-shadow: 0px 0px 10px #00000085; */
    /* border-radius: 10px; */
    width: 100%;
}

.item.vm-card-desc h1 {
    font-size: 20px;
    /* text-align: center; */
    font-weight: 300;
    line-height: 1.7;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px;
}

.item.vm-card-desc a h1 {
    color: black;
}

.item.vm-card-desc .imgWrapper img {
    transition: 0.5s ease all;
}

.item.vm-card-desc:hover .imgWrapper img {
    transform: scale(1.8);
}

.item.vm-card-desc .imgWrapper {
    position: relative;
}

.item.vm-card-desc .cat {
    position: absolute;
    bottom: 25%;
    left: 0px;
    padding: 5px 11px;
    background: var(--main-primary);
    color: white;
    text-align: center;
    font-size: 10px;
    z-index: 99;
}

.item.vm-card-desc .newsTime{
    font-size:10px;
    text-align: center;
}
/*=================[ ITEM: TEASER ]===================*/
.item.vm-teaser {
    position: relative;
    /* display: table; */
    margin-bottom: 20px;
    width: 100%;
    /* clear: both; */
}

.item.vm-teaser h1 {
}

.item.vm-teaser small.surtitle {
    font-size: 12px;
    color: #888888;
}

.item.vm-teaser .desc {
    font-size: 12px;
    color: #000000;
}

body.rtl .item.vm-teaser h1 {
    line-height: 1.5;
    font-size: 16px;
    margin-top: 0px;
    /* font-weight: bold; */
}

.item.vm-teaser .wrapper {
    padding: 0px 20px 20px 0px;
}

.item.vm-teaser .newsTime {
    font-size: 11px;
    color: #b9bec1;
    padding-top: 6px;
    /* position: absolute; */
    bottom: 0px;
}

.item.vm-teaser .col-md-8 {
    display: flex;
    height: 100%;
}

/*=================[ ITEM: LITTLE TEASER ]===================*/
.item.vm-little-teaser {
    position: relative;
    background: #ffffff73;
}

.item.vm-little-teaser h1 {
}

.item.vm-little-teaser .desc {
    font-size: 12px;
}

body.rtl .item.vm-little-teaser h1 {
    line-height: 1.5;
    font-size: 13px;
    margin-top: 0px;
    font-weight: bold;
}

.item.vm-little-teaser .wrapper {
    padding-bottom: 0px;
}

.item.vm-little-teaser .newsTime {
    font-size: 11px;
    color: #b9bec1;
    /* padding-top: 20px; */
    position: absolute;
    bottom: 0px;
}

.item.vm-little-teaser .col-md-8 {
    display: flex;
    height: 100%;
}

/*=================[ ITEM: box-title-shadow ]===================*/
.item.box-title-shadow {
    position: relative;
    margin-bottom: 0px;
    display: flex;
    background: black;
    box-shadow: 2px 2px 5px #00000066;
}

.item.box-title-shadow:hover img {
    opacity: 0.8;
}

.item.box-title-shadow .imgWrapper:after {
    position: absolute;
    bottom: 0;
    display: block;
    content: '';
    height: 70%;
    z-index: 0;
    left: 0;
    margin-left: 0;
    max-width: 100%;
    width: 100%;
    background: -moz-linear-gradient(top, transparent 0, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(100%, #000));
    background: -webkit-linear-gradient(top, transparent 0, #000 100%);
    background: -o-linear-gradient(top, transparent 0, #000 100%);
    background: -ms-linear-gradient(top, transparent 0, #000 100%);
    background: linear-gradient(to bottom, transparent 0, #000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
}

.item.box-title-shadow > .wrapper {
    width: 100%;
    height: 100%;
}

.item.box-title-shadow .imgWrapper {
    /* position:absolute; */
    width: 100%;
    height: 100%;
}

.item.box-title-shadow .imgWrapper img {
    width: 100%;
    height: 100%;
    z-index: 9;
    transition: 0.5s ease all;
}

.item.box-title-shadow .title {
}

.item.box-title-shadow .titleWrapper {
    position: absolute;
    width: 100%;
    height: 100;
    bottom: 0px;
    z-index: 10;
    padding: 0px 20px 20px 20px;
}

.item.box-title-shadow .title h1 {
    text-shadow: 0 0 10px #000;
    font-size: 16px;
    line-height: 1.5;
}

.item.box-title-shadow .surtitle {
    margin: 10px 0px;
}

.item.box-title-shadow .surtitle small {
    color: white;
}

.item.box-title-shadow a, .item.box-title-shadow .surtitle small {
    color: white;
}

.item.box-title-shadow a:hover {
    color: white;
}

.small .item.box-title-shadow .title h1:after {
    height: 100px
}

.item.box-title-shadow.small .title h1:after {
    height: 70px
}

/*=================[ ITEM: icontitle ]===================*/
.item.vm-icon-title {
    margin-bottom: 0px;
    /* background: #ffffff; */
    padding: 5px 15px;
    border-radius: 5px;
    margin-bottom: 7px;
}

.item.vm-icon-title.redtitle a {
    color: #de1900;
}

.item.vm-icon-title.redtitle a:hover {
    color: var(--main-orange);
}

.item.vm-icon-title a {
    color: black;
}

.item.vm-icon-title a:hover {
    color: var(--main-primary);
}

.item.vm-icon-title .fas.fa-circle {
    font-size: 6px;
    color: var(--main-orange);
}

.item.vm-icon-title h1 {
    font-size: 13px;
}

.item.vm-icon-title h1 i {
    color: var(--main-red);
}

body.ltr .item.vm-icon-title h1 {
    line-height: 1.3;
}

.item.vm-icon-title .icoAttach {
}

/*=================[ content page ]===================*/
body.path-node.page-node-type-content .block-system-main-block .itemscope > div {
    padding: 10px 0px;
}

body.path-node.page-node-type-content .block-system-main-block .itemscope > div.cImgWrapper {
    padding: 0px;
}

body.path-node.page-node-type-content .block-system-main-block {
    /* background: white; */
}

body.path-node.page-node-type-content .block-system-main-block .cTitle , #block-apeba-page-title h1{
    padding: 0px 0px 10px 0px;
    text-align: right;
    margin: 0px;
    font-size: 24px;
    font-weight: 800;
    line-height: 1.6;
}

body.path-node.page-node-type-content .block-system-main-block .titleWrapper {
    /* padding: 25px 10px 5px 10px; */
}

body.path-node.page-node-type-content .block-system-main-block .titleWrapper small {
    font-size: 12px;
}

body.path-node.page-node-type-content .block-system-main-block .cImg {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 0px;
    border-radius: 10px;
}

body.path-node.page-node-type-content .block-system-main-block .titleWrapper a {
    color: black;
}

body.path-node.page-node-type-content .block-system-main-block .titleWrapper a:hover {
    color: var(--main-secondary);
}

body.path-node.page-node-type-content .block-system-main-block .cExcerpt {
    padding: 20px;
    text-align: justify;
    line-height: 1.8;
    background: #ebebeb;
    clear: both;
    font-weight: 700;
}

body.path-node.page-node-type-content .block-system-main-block .cBody {
    padding: 10px 20px;
    text-align: justify;
    margin: 5px 0px;
    transition: 0.5s ease all;
    line-height: 180%;
    color: black;
    font-weight: 400;
}

body.path-node.page-node-type-content .block-system-main-block .cBody img {
    width: 80%;
    margin: 10px auto;
    text-align: center;
}

body.path-node.page-node-type-content .block-system-main-block .cBody {
    background: white;
}

body.path-node.page-node-type-content .block-system-main-block .cBody a {
    color: var(--main-primary);
}

body.path-node.page-node-type-content .block-system-main-block .cBody a:hover {
    color: #6e6e6e;
}

body.path-node.page-node-type-content .block-system-main-block .cBody a.btn-primary {
    background:var(--main-secondary);
    border:0px;
    padding:5px 40px;
    color: #343434;
}

body.path-node.page-node-type-content .block-system-main-block .cBody a.btn-primary:hover {
    color: white;
    background:#b1a577;
}

body.path-node.page-node-type-content .block-system-main-block .cBody blockquote {
    font-size: 15px;
    line-height: 180%;
}

body.path-node.page-node-type-content .block-system-main-block .cBody img {
    margin: 20px 0px;
}

body.path-node.page-node-type-content .block-system-main-block .nodeMeta div {
    font-size: 15px;
}

body.path-node.page-node-type-content .block-system-main-block .nodeMeta .tools {
    margin: 0px 5px 0px 0px;
}

body.path-node.page-node-type-content .block-system-main-block .nodeMeta .tools .mta {
    margin: 13px 10px;
    display: inline-block;
}

body.path-node.page-node-type-content .block-system-main-block .nodeMeta .tools i {
    font-size: 22px;
}

body.path-node.page-node-type-content .cAttach .contMedia {
    margin: 25px 0px 25px 0px;
    clear: both;
    /* display:flex; */
}

body.path-node.page-node-type-content .socialshare {
    display: flex;
    justify-content: space-around;
}

body.path-node.page-node-type-content .socialshare a {
    display: inline-block;
    padding: 7px 12px 0px 12px;
    font-size: 22px;
}

body.path-node.page-node-type-content .socialshare a.telegram {
    color: #0087cc;
}

body.path-node.page-node-type-content .socialshare a.telegram:hover {
    color: white;
    background: #0087cc;
}

body.path-node.page-node-type-content .socialshare a.twitter {
    color: #1da1f2;
}

body.path-node.page-node-type-content .socialshare a.twitter:hover {
    color: white;
    background: #1da1f2;
}

body.path-node.page-node-type-content .socialshare a.facebook {
    color: #3b5998;
}

body.path-node.page-node-type-content .socialshare a.facebook:hover {
    color: white;
    background: #3b5998;
}

body.path-node.page-node-type-content .socialshare a.linkedin {
    color: #0077b5;
}

body.path-node.page-node-type-content .socialshare a.linkedin:hover {
    color: white;
    background: #0077b5;
}

body.path-node.page-node-type-content .socialshare a.whatsapp {
    color: #0b8a0b;
}

body.path-node.page-node-type-content .socialshare a.whatsapp:hover {
    color: white;
    background: #0b8a0b;
}

body.path-node.page-node-type-content .redStyle{
    color: var(--main-primary);
    font-size: 17px;
    margin-bottom: 20px;
}

.cAttach {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.cAttach video {
    width: 100%;
    height: 490px;
    position: relative;
    /* -webkit-transform: scaleX(2);  */
    /* -moz-transform: scaleX(2); */
}

.cAttach .video {
    /* width: 100%; */
    /* min-height: 500px; */
    /* position:relative; */
    /* -webkit-transform: scaleX(2);  */
    /* -moz-transform: scaleX(2); */
}

.cAttach .video:before {
    background: rgb(0, 0, 0);
    width: 100%;
    height: 500px;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}

body.path-node.page-node-type-content .cAttach .contMedia h4 {
    margin-bottom: 10px;
    font-size: 15px;
    color: #7e7e7e;
}

body.path-node.page-node-type-content .cAttach .contMedia audio {
    width: 80%;
    /* background:#ddd; */
}

body.path-node.page-node-type-content .contMedia.gal_winMode .galimg .item {
    /* background: #dedede; */
    display: block;
    width: 100%;
    margin-bottom: 20px;
    /* padding: 20px 10px; */
    transition: 0.5s ease all;
}

body.path-node.page-node-type-content .contMedia.gal_winMode .galimg .item:hover {
    background: #bbb;
}

#edit-comment-body-0-format{
    display:none;
}


.video-js-responsive-container.vjs-hd {
    padding-top: 56.25%;
}

.video-js-responsive-container.vjs-sd {
    padding-top: 75%;
}

.video-js-responsive-container {
    width: 100%;
    position: relative;
}

.video-js-responsive-container .video-js {
    height: 100% !important;
    width: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}

#headnewsSlider .item {
    min-height: 220px;
}

.swiper-pagination-bullets {
    margin: 5px auto;
    text-align: center;
    margin-top: 0px;
}

.swiper-pagination-bullet {
    width: 5px;
    height: 6px;
    margin: 0px 4px;

}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--main-primary);
}

/*=======================[ ADS blocks ]=====================*/
.agahi.vmode-adv-text {
    display: block;
    text-align: center;
    width: 100%;
    padding: 5px;
    margin-top: 5px;
    border: 1px solid #bce3fd;
    background: #ecf6fe;
    color: #003366;
}

.agahi.vmode-adv-text a {
    font-size: 15px;
    font-weight: 700;
    color: #003366;
}

.agahi.vmode-adv-text a:hover {
    color: var(--main-primary);
    border: 1px solid #E8E8E8;
}

.agahi.vmode-adv-text p {
    font-size: 8pt;
}

#flashObject {
    position: relative;
    z-index: 1;
    width: 100%;
}

#floater {
    position: absolute;
    z-index: 100;
    top: 0px;
}

#floater:hover {
}

/*=======================[ END: ADS blocks ]=====================*/
body.path-node.page-node-type-content .entry-tags ul {
    padding: 0
}

body.path-node.page-node-type-content .entry-tags ul li {
    margin: 5px 16px 5px 12px;
    display: inline-block
}

body.path-node.page-node-type-content .entry-tags ul li h3 {
    margin: 0;
    padding: 0;
    line-height: 26px;
    font-size: 11px;
}

body.path-node.page-node-type-content .entry-tags ul li h3 a {
    color: #000000;
    display: block;
    padding: 0 8px;
    position: relative;
    background: #d1d1d1;
}

body.path-node.page-node-type-content .entry-tags ul li h3 a:after, body.path-node.page-node-type-content .entry-tags ul li h3 a:before {
    display: block;
    content: "";
    position: absolute;
}

body.path-node.page-node-type-content .entry-tags ul li h3 a:before {
    width: 5px;
    height: 5px;
    background: white;
    top: 10px;
    right: -3px;
    z-index: 11;
    border-radius: 100%
}

body.ltr body.path-node.page-node-type-content .entry-tags ul li h3 a:before {
    right: auto;
    left: -3px
}

body.path-node.page-node-type-content .entry-tags ul li h3 a:after {
    width: 0;
    height: 0;
    border-left: 16px solid #d1d1d1;
    right: -16px;
    top: 0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    z-index: 10
}

body.ltr body.path-node.page-node-type-content .entry-tags ul li h3 a:after {
    right: auto;
    left: -16px;
    border-left: 0 none;
    border-right: 16px solid #333
}

body.path-node.page-node-type-content .entry-tags ul li h3 a:hover {
    text-decoration: none;
    color: rgb(255 255 255);
    background: var(--main-primary);
}

body.path-node.page-node-type-content .entry-tags ul li h3 a:hover:after {
    border-left-color: var(--main-primary);
}

body.ltr body.path-node.page-node-type-content .entry-tags ul li h3 a:hover:after {
    border-left-color: var(--main-orange);
}


#mostsTabs {
    background: var(--main-primary-dark);
    border-radius: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
}

#mostsTabs .nav-link {
    padding: 5px 10px;
    margin: 5px 5px;
    background: #ffffff26;
    border-radius: 50px;
    color: white;
}

#mostsTabs .nav-link.active {
    background: white;
    color: var(--main-primary);
    border-radius: 50px;
}






/*--- custom styles ---*/

.text-color-primary{ color: var(--main-primary); }
.text-color-secondary{ color: var(--main-secondary); }

#mainHeader .topLine > .container > .row{
    background: var(--main-primary-dark) url(img/cstm/bg-head-foot.png) no-repeat center bottom;
    border-radius:0px 0px var(--main-radius) var(--main-radius);
}

#frontView .shortcuts{
    /* background: #ffffff; */
    border-radius: var(--main-radius);
    display: flex;
}
#frontView .shortcuts .box{
    border: 4px double var(--main-secondary);
    padding: 1rem;
    border-radius: 4px;
    min-height: 85px;
    margin-bottom:15px;
}
#frontView .shortcuts .box:last-child{
    margin-bottom:0px;
}
#frontView .shortcuts .box .icon{
    border-left: 2px solid var(--main-secondary);
    display: flex;
    align-items: center;
    padding-left: 1.5rem;
}
#frontView .shortcuts .box .text{
    font-weight: bold;
    font-size: 1rem;
    color:var(--main-gray);
    display: flex;
    align-items: center;
    padding-right: 1.5rem;
    text-align: right;
}


._sm #frontView .shortcuts .box .icon{
    border-left: 0px;
    margin-bottom:10px;
    padding-left: 0px;
    margin: 0px auto 10px auto;
}

._sm #frontView .shortcuts .box .text{
    font-weight: bold;
    font-size: 1rem;
    align-items: center;
    text-align:center;
    padding: 0px;
}


#avinyQuotes{
    background: white url(img/cstm/bg-note.png) right top;
    border-radius: var(--main-radius);
    min-height:300px;
    padding: 2%;
    border: 5px solid #e1f7fd;
}
#avinyQuotes img{
    max-width:96%;
}





#topFeathuredSlider .item img{
    width:100%;
    border-radius:var(--main-radius);
    border: 7px solid #bf9c5c;
}

#topFeathuredSlider .item a{
    color:var(--main-red);
}

#topFeathuredSlider .item .title h1{
    text-align:right;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 20px 10px 0px 0px;
    line-height:1.6;
}
#topFeathuredSlider .item .lead{
    text-align:right;
    font-size: 0.8rem;
    font-weight:normal;
    padding:10px 10px;
}
#topFeathuredSlider .item .surtitle{
    font-size:13px;
    padding-bottom:5px;
}




#resistanceBox .blockTitle {

}
#resistanceBox .blockTitle .title {
    background: #313131;
    border-radius: var(--main-radius) 0px 0px var(--main-radius);
    min-height:53px;
}
#resistanceBox .blockTitle .title .text{
    color:white;
    padding: 14px 15px;
}

#resistanceBox .first .item a{
    color:var(--main-red);
}

#resistanceBox .first .item h1{
    font-size:13px;
    font-weight:bold;
    text-align:center;
}
#resistanceBox .first .item .desc{
    font-size:13px;
    /* font-weight:bold; */
    text-align:center;
}



#secondFeathured .item.vm-teaser a{
    color:var(--main-red);
}

#secondFeathured .item.vm-teaser img{
    border-radius: 10px 10px 10px 10px;
    margin: 0px 10px;
}
#secondFeathured .item small {
    font-size:10px;
}
#secondFeathured .item h1 {
    font-weight:bold;
}

#secondFeathured .item .newsTime {
    color:#666666;
    direction:ltr;
}




#gazaVictims{
    background: black url('img/cstm/bg-palestine.jpg') left bottom no-repeat;
    min-height: 140px;
    color: white;
    border-radius: var(--main-radius);
}
#gazaVictims .wrapper{
    padding:20px;
}
#gazaVictims .wrapper .number{
    font-size:30px;
    font-weight:bold;
}
#gazaVictims .wrapper .desc{
    font-size:10px;
}
#gazaVictims .wrapper .text{
    font-size:15px;
    font-weight:bold;
}




#doorbinBox{
    margin-top:60px;
}

#doorbinBox > .wrapper{
    padding:20px;
    border-radius: 20px 20px 0px 0px;
    background: #e7e7e7;
}
#doorbinBox .blockTitle{}
#doorbinBox .blockTitle .line1{
    margin-top: -40px;
}
#doorbinBox .item .newsTime{
    display:none;
}
#doorbinBox .item.vm-card .wrapper{
    background:transparent;
}




#avinyArticleBox{
    background: #d3b989 url('img/cstm/bg-aviny-articles.jpg') right top no-repeat;
    border-radius:var(--main-radius);
    background-size: cover;
}

#avinyArticleBox  .blockTitle a{
    color: var(--main-red);
}
#avinyArticleBox > .wrapper{
    padding:20px;
}
#avinyArticleBox .blockTitle{
    display:flex;
    align-items: center;
}
#avinyArticleBox .blockTitle .icon{
}
#avinyArticleBox .blockTitle .title{
    color: var(--main-red);
    font-weight:bold;
    text-align: right;
    padding-right: 15px;
}
#avinyArticleBox .blockTitle .title .sub{
    color: black;
    font-size:10px;
}
#avinyArticleBox > .wrapper > .contents{
    padding:30px 10px;
}
#avinyArticleBox > .wrapper > .contents .title{
    color: black;
    font-size:25px;
    font-weight:bold;
    text-align: right;
}
#avinyArticleBox > .wrapper > .contents a{
    color: black;
}
#avinyArticleBox > .wrapper > .contents a:hover{
    color: var(--main-red);
}
#avinyArticleBox > .wrapper > .contents .lead{
    color: black;
    font-size:12px;
    text-align: right;
}




.defaultBox .blockTitle {

}
.defaultBox .blockTitle .title {
    background: var(--main-primary-dark) ;
    border-radius: var(--main-radius) 0px 0px var(--main-radius);
    min-height:53px;
}
.defaultBox  .blockTitle .title .text{
    color:white;
    padding: 14px 15px;
}
.defaultBox  .blockTitle a{
    color: white;
}

.defaultBox  .item a{
    color:var(--main-primary-dark);
}

.defaultBox  .item h1{
    font-size:13px;
    font-weight:bold;
    text-align:center;
}
.defaultBox .item .desc{
    font-size:13px;
    /* font-weight:bold; */
    text-align:center;
}



#latestBox.defaultBox{
    background: #e7e7e7;
    padding:15px 15px;
    border-radius:var(--main-radius);
}
#latestBox.defaultBox  .item a{
    color:black;
}
#latestBox.defaultBox  .item a:hover{
    color:var(--main-primary-dark);
}

#latestBox.defaultBox .item.vm-icon-title{
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom: 1px solid #c1c1c1;
}


#sedaBox .blockTitle {

}

#sedaBox  .blockTitle a{
    color: white;
}
#sedaBox .blockTitle .title {
    background: #bf9c5c;
    border-radius: var(--main-radius) 0px 0px var(--main-radius);
    min-height:53px;
}
#sedaBox .blockTitle .title .text{
    color:white;
    padding: 14px 15px;
}

#sedaBox .item {
    transition:0.5s ease all;
}
#sedaBox .item img{
    border-radius:10px;
    width: 75px;
    height: 75px;
}
#sedaBox .item a.imgWrapper{
    position: relative;
    display: block;
}
#sedaBox .item a.imgWrapper::after{
    content: "\f04b";
    font-family: "Font Awesome 6 Pro";
    display:flex;
    width:75px;
    height:75px;
    background: #0000008f;
    position:absolute;
    top: 0;
    right:0px;
    z-index: 5;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 23px;
    border-radius: 10px;
    transition:0.5s ease all;
}

#sedaBox .item:hover a.imgWrapper::after{
    background: #000000b8;
}
#sedaBox .item:hover a{
    color:black;
}
#sedaBox .item h1{
    font-size: 12px;
}
#sedaBox .item a{
    color:var(--main-primary-dark);
}




section#videos{
    background:#e0d0b4;
    margin-top:200px;
}
section#videos > .container{
    position:relative;
    padding-top:60px;
}

section#videos #blockTitle{
    position: absolute;
    top: -60px;
    left: 0px;
}
section#videos #blockTitle .title{
    padding-left:20px;
    font-size:23px;
    font-weight:normal;
}

section#videos .item img{
    border-radius:7px 7px;
}

section#videos .item h1{
    font-size:13px;
    padding: 10px 0px;
}

section#videos #blockContents .firstBox{

}
section#videos .firstBox .item h1{
    font-size:18px;
}
section#videos .firstBox .item img{
    box-shadow:0px 0px 20px #00000080;
}
section#videos .firstBox .item a{
    display:block;
    position:relative;
}
section#videos .firstBox .item .imgWrapper::after{
    content: "\f144";
    font-family: "Font Awesome 6 Pro";
    font-size: 90px;
    font-weight:900;
    font-style:normal;
    display:flex;
    width:100%;
    height:100%;
    /* background: #0000008f; */
    position:absolute;
    top: 0;
    right:0px;
    z-index: 5;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 10px;
    transition:0.5s ease all;
}









section#pictures{
    margin-top: 110px;
}
section#pictures > .container{
    position:relative;
}

section#pictures #blockTitle{
    position: absolute;
    top: -65px;
    right: 10px;
}
section#pictures #blockTitle .title{
    padding-right: 20px;
    font-size:23px;
    font-weight:normal;
}

section#pictures .nav-link{
    color:var(--main-gray);
}

section#pictures .nav-pills .nav-link.active{
    background: var(--main-primary-dark);
    color:white;
}

section#pictures .item img{
    border-radius:7px 7px;
}

section#pictures .nav-pills,section#pictures  .tab-content{
    display:flex;
    justify-content: center;
    padding-top: 30px;
}
section#pictures .nav-pills,section#pictures  .tab-content .item img{
    /*border-radius:var(--main-radius);*/
}

section#pictures #blockContents{
    background: #ededed;
    padding: 40px;
    border-radius: var(--main-radius);
}





footer#main {
    margin-top:40px;
    color:var(--main-gray);
}
footer#main > .container > .row#row1{
    background:#d2d2d2;
    border-radius:var(--main-radius);
    padding:40px;
}
footer#main .footerTitle{
    color:var(--main-primary-dark);
}

footer#main #row2 .cc{
    font-size:11px;
}





#mainMenu .navbar-nav{
    display:flex;
    flex-direction: row;
}

#mainMenu .nav-link{
    color:var(--main-gray);
    padding: 0px 10px;
    border-left: 1px solid #d1d1d1;
    margin: 10px 0px;
}

#mainMenu .dropdown-menu{
    padding:2px 10px;
    border-radius:0px;
}
#mainMenu .dropdown-item{
    padding:2px 10px;
}
#mainMenu .dropdown-item a{
    font-size:12px;
}


.modal {
    z-index: 1060;
}
.modal-backdrop {
    z-index: 1050;
}



#mobFooterMenuIcons.navbar.fixed-bottom {
    box-shadow: 0 -2px 10px rgba(0,0,0,0.1);
    padding: 0.9rem 0;
    color: white;
    margin: 10px 10px;
    background: rgb(0 0 0 / 40%);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgb(0 0 0 / 22%);
    backdrop-filter: blur(15.9px);
    -webkit-backdrop-filter: blur(15.9px);
    border: 1px solid rgba(255, 255, 255, 0.38);
}

#mobFooterMenuIcons .nav-link small {
    font-size: 0.75rem;
    margin-top: 0.25rem;
    color: #ffeeae;
    /* text-shadow: 1px 1px 0px #000; */
}

#mobFooterMenuIcons .nav-link:hover {
    color: #0d6efd !important;
}

#mobFooterMenuIcons .icon{
    height: 40px;
}
#mobFooterMenuIcons a i{
    color: #ffffff;
    font-size:30px;
}
#mobFooterMenuIcons a img{
    height:35px;
}
#mobFooterMenuIcons .title{
    font-weight:bold;
}



#doorbinBoxSlider .item img{
    border-radius:var(--main-radius);
}




body.path-search-news .view-id-search_engine .views-row{
    margin-bottom: 25px;
}

body.path-search-news .view-id-search_engine .view-header{
    padding:10px 0px;
}

body.path-search-news .view-id-search_engine .views-field-title a{
    font-size:16px;
    font-weight:bold;
    margin-bottom: 10px;
}

body.path-search-news .view-id-search_engine .field-content strong{
    background: yellow;
    padding:1px 1px;
}